IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_PRECIFICACAO_META_MARGEM_EST_MC'
					AND COLUMN_NAME='PERC_VARIACAO_AUMENTO'	)
BEGIN
ALTER TABLE dbo.EST_PROD_PRECIFICACAO_META_MARGEM_EST_MC ADD
	PERC_VARIACAO_AUMENTO money NOT NULL CONSTRAINT DF_EST_PROD_PRECIFICACAO_META_MARGEM_EST_MC_PERC_VARIACAO_AUMENTO DEFAULT 0
END
